SAP Knowledge Base Article - Preview

2758197 - How to upgrade License Server to SySAM 2.4 SP01 from SySAM 2.4 GA

Symptom

  • How to upgrade SySAM 2.4 with FLEXnet v11.14 to SySAM 2.4 with FLEXnet v11.16? on a license server?
  • Our newly installed SAP ASE 16.0 SP03 PL05 HF1 servers came with SySAM 2.4 using FLEXnet v11.14:

SYSAM License Server v2.4
lmgrd v11.14.0.0 build 183228 x64_lsb - Copyright (c) 1988-2016 Flexera Software LLC. All Rights Reserved.
(SYBASE) FlexNet Licensing version v11.14.0.0 build 183228 x64_lsb 

  • The SAP Downloads side also has the  SYSAM 2.4 installation dated by 2016, and there are no later patches.


Read more...

Environment

  • SySAM 2.4
  • SAP Adaptive Server Enterprise (ASE) 16.0 SP03 PL05 HF1 or earlier

Product

SAP Adaptive Server Enterprise 16.0

Keywords

sysam_setup, setup.bin, Publisher, cpuinfo, lmutil, sysamcap , KBA , BC-SYB-SAM , Sybase Software Asset Management , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.